* {
  margin: 0;
  padding: 0;
}
.container {
  width: 100%;
  height: 100vh;
  background: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.calculator {
  background-color: rgb(130, 138, 138);
  background-size: cover;
  padding: 14px;
  border-radius: 12px;
}
.calculator form input {
  width: 60px;
  height: 60px;
  outline: 0;
  background-color:rgb(194, 189, 189);
  border-radius: 10px;
  font-size: 30px;
  margin: 4px;
}
.calculator form input:hover {
  background: transparent 50%;
}

form .display {
  display: flex;
  justify-content: flex-end;
  margin: 20px 0;
}
form .display input {
  text-align: right;
  flex: 1;
  font-size: 45px;
  box-shadow: none;
  padding-right: 20px;
}
